{   
  "LOGIN": "Einloggen", 
  "LOGOUT": "Ausloggen",
  "REGISTER": "Anmeldung",
  "ADMIN_NAV": {  
    "DASHBOARD": "Instrumententafel", 
    "MEMBERSHIP": "Mitgliedschaft",
    "UI_FEATURES": "UI-Funktionen", 
    "DYNAMIC_MENU": "Dynamisches Menü",
    "MAILBOX": "Briefkasten",
    "FORM_ELEMENTS": "Formularelemente",
    "TABLES": "Tabellen",
    "TOOLS": "Werkzeuge",
    "CALENDAR": "Kalender",
    "MAPS": "Karten",
    "CHARTS": "Diagramme",
    "PAGES": "Seiten",
    "BLANK": "Leer",
    "ERROR": "Error", 
    "EXTERNAL_LINK": "Externer Link"
  }
}